/* Palmwoods Memorial Hall Website Stylesheet
   Heidi Enderby, January 2014 */
@viewport
{width: device-width;
zoom: 1.0; }

@-ms-viewport
{width: device-width; }

*{ margin: 0; }

/* body format */
html, body
{ height: 100%;
text-align: center;
min-width: 900px;
margin-bottom: 1px; 
background-color: #eeeedd; }
	
/* wrapping div */
.wrapper
{ min-height: 700px;
height: auto !important;
width: 100%;
background-color: transparent;
}

/* content divs */
#contentContainer
{ margin-left: auto;
margin-right: auto;
width: 720px;
height:100%;
}
#homeContentContainer
{ width: 1150px;
margin-left: auto;
margin-right: auto;
overflow:hidden;}

#centerContainer
{ width:600px;
height:700px;
margin: 0 auto;
margin-top: 20px;
background:transparent;
float: left;}

#facebook
{ width:100%;
height:560px;
background:white;
margin:10px auto;
float:left;
overflow:hidden;}

#leftSideBar
{ float:left;
width:250px;
height:610px;
padding: 5px;
background:#800000;
}	
#supporters
{width:100%;
height:auto;
background:white;
margin:10px auto;}

.HeritageImage
{width:200px;
height:130px;}

.SCRCImage
{width:215px;
height:90px;}

.GovtImage
{width:150px;
height:150px;}

#rightSideBar
{ float:left;
width:250px;
height:auto;
padding: 5px;
background:#800000;}

/* background horizontal stripes */
#topStripe
{ margin: 0;
height: 8px;
background-color: #800000;
width: 100%; }

header
{ margin: 0;
padding: 0;
height: 126px;
width: 100%;
background-color: white;
}

/* logo format */
#header img#logo
{ top: 13px;
left: 50%;
margin-bottom: -3px; }

/* navigation bar format*/
#navBar 
{ margin-left:auto;
margin-right: auto;
top: 102px;
width:720px;
height: 28px;
background-color: transparent; }

ul#navList
{ margin: 0px;
padding-left: 0px;
font-family: arial, sans-serif;
font-size: 10pt;
list-style-type: none;
letter-spacing: 2px; }

ul#navList li
{ float: left;
margin-right: 6px;
height: 30px;
background-color: white; }

ul#navList li#active a
{ border-bottom: 0;
background-color: #eeeedd;  }

ul#navList li#active a
{ color: black;
border-bottom: 2px solid #eeeedd;}

#navList a
{ float: left;
display: block;
color: #996600;
text-decoration: none;
padding: 5px;
border-style: solid;
border-color: #ddddcc;
border-width: 2px;}

#navList a:hover
{ border-bottom: 2px solid #eeeedd;
background-color: #eeeedd; }

/* home page spiel */
#intro
{ font-family: verdana, sans-serif;
font-size: 10pt;
text-align: justify;
line-height: 1.5;
color: black;
padding-top: 20px;
padding-left: 50px;
padding-right:50px; }

/* images */
.paragraphImage
{ border-style: solid;
border-color: #800000;
border-width: 5px;
height: 190px;
width: 160px;
padding: 5px; }

div.galleryImage
{padding: 2px;
border: 1px solid #800000;
height: auto;
width: auto;
float: left;
text-align: center; }
 
div.galleryImage img
{ display: block;
padding: 2px;
border: 2px solid #ffffff; }

div.galleryImage a:hover img 
{ border: 2px solid #000000; 
padding: 2px; }

div.desc
{ text-align: center;
font-weight: normal;
width: 120px;
padding: 2px;
font-family: verdana, sans-serif;
font-size: 10pt; }

div.eventImage
{ padding-left: 20px;
height: auto;
width: auto;
float: right;
 }

div.eventImage img
{ border: 2px solid #800000; }

div.eventImage a:hover img 
{ border: 2px solid #ffffff; }

div.historyImage
{ padding-left: 20px;
height: auto;
width: auto;
float: right;
 }

div.historyImage img
{ border: 2px solid #800000; }

div.historyImage a:hover img 
{ border: 2px solid #ffffff; }

#homeImage
{ border-style: solid;
border-color: #800000;
border-width: 5px;
width: 540px;
height: 380px;
}

#phoneImage
{ border-style: solid;
border-color: #800000;
border-width: 5px;
height: 280px;
width: 190px; }

.phoneImage
{ float: left;
margin-right: 20px;
padding-top: 20px; }

.formLink
{ float: left;
margin-right: 20px;
padding-top: 20px; }

/* page title format */
#pageTitle
{ text-align: left;
padding-top: 30px;
padding-left: 0px;
width: 100%;
padding-bottom: 10px;
background-color: transparent; }

/* home page title format */
#homePageTitle
{ text-align: left;
padding-top: 30px;
padding-left: 10px;
padding-right:10px;
width: 660px;
padding-bottom: 5px;
background-color: transparent; }

/* event title */
.eventTitle
{font-family: Verdana, sans-serif;
font-size: 20pt;
color: #996600;
width: 100%;  }

/*paragraph format*/
#narrowParagraph
{ margin: 0;
width: 450px; }

.wideParagraph
{ width: auto;
padding-top: 10px;
padding-bottom:10px;
text-align: justify;
font-family: verdana, sans-serif;
font-size: 10pt;
line-height: 1.75;
color: black;
clear: both;

}
.leftParagraph
{ width: auto;
padding-top: 10px;
text-align: left;
padding-top: 5px;
color: black;
}

.line
{ padding-bottom: 1px; 
width: 100%; 
height: 2px; 
background-color: #ddddcc;  } 

.boldText
{ color: #800000;
font-weight: bold; }

.textRight
{ margin: 0;
padding: 0;
float: right;
text-align: right; }

.facebookText
{ font-family: helvetica;
font-size: 12pt;
color: #eeeecc; 
}

.linkText
{ margin: 0;
width: 400px;
float: right; }

.imageTitle
{ font-family: verdana, sans-serif;
font-size: 8pt; 
float: right;}

.imageSubTitle
{ font-family: verdana, sans-serif;
font-size: 9pt; }

img.linkLogo
{ border: 0; }

.text a:link
{ color: #996600;
font-weight: bold;
text-decoration: none; }

.text a:visited
{ color: #996600;
font-weight: bold;
text-decoration: none; }

.text a:hover
{ color: black;
font-weight: bold;
text-decoration: none; }

/* sitemap */
ul#sitemap
{ list-style-type: none;
margin: 0;
padding: 0;
text-align: left;
 }

#sitemap a:link
{ color: #996600;
text-decoration: none;
font-family: verdana, sans-serif;}

#sitemap a:visited
{ color: #666666;
font-weight: bold;
text-decoration: none; }

#sitemap a:hover
{ color: black;
font-weight: bold;
text-decoration: none; }

/*Hire Table*/
table,td,th.hireTable
{table-layout: fixed;
border: 1px solid black;
border-collapse: separate;
border-spacing: 5px;
padding:5px;
width:100%;}

/* format of footer section */
footer
{ position: relative;
clear: both;
margin-top: 40px;
height: 70px;
width: 100%;
background-color: #ddddcc; }

/* format of div for validation logos */
div#footerContainer
{width:1150px;
margin-left: auto;
margin-right: auto;
}

div#w3logos
{ width: 200px;
float: left;
padding: 10px; 
background-color:transparent;} 

/* format for validation logos */
div#w3logos img
{width: 95px;
height: 35px; } 

/* format of div for footer text*/
div#footerText
{ width: 250px;
float: left;
padding-top: 10px;
background-color: transparent;}

/* format for footer text */
.footerTextLeft
{ font-family: arial;
font-size: 10px;
text-align: left;
color: #666666; }

.footerTextRight
{ font-family: arial;
font-size: 10px;
text-align: right;
padding-right: 10px;
color: #666666; }

div#footerLinks 
{ width:650px;
float: left;
padding-top: 20px;
background-color: transparent;}

ul.footerNav
{margin:0;
padding:0;
list-style-type:none;}

footer ul.footerNav li
{ display: inline;
font-family: arial, sans-serif;
font-size: 8pt;
padding: 5px; }

/* format of footer email link */
footer a:link
{ color: #666666;
background-color: transparent;
text-decoration: none;}

footer a:visited
{ color: #666666;
background-color: transparent;
text-decoration: none; }

footer a:hover
{ color: #666666;
background-color: transparent;}